#EMaM properties
#Sun Nov 30 22:58:45 GMT 2008
langFolder=lang
eMaMFilenameExt=emam
currentFile=
regexp=[0-9a-zA-Z][\\-\\.\\w]*[0-9a-zA-Z]\\@([0-9a-zA-Z][\\-\\w]*[0-9a-zA-Z]\\.)+[a-zA-Z]{2,9}
lang=en
AppTitle=eMail Address Manager
